Subject: OCSP edits

From: Michael Myers <[email-masked]>
Date: Tue, 22 Aug 2000 10:49:13 -0700

Sam, all:

I'm currently accumulating edits to RFC 2560's syntax and semantics for the
WG's consideration and hope to have a draft revision out by 15 Sept.  I
agree with Sam Schaen that it's important to reinforce that an OCSP
responder have the most current revocation information.  While assumed, this
in not as apparent in the Proposed Standard as it should be.  I'll fold into
the delta Sam's recommended text as we move 2560 forward.  This delta will
include, among other edits, the module specification I received from Russ in
Adelaide.

Mike